@charset "utf-8";
/* CSS Document */
body {
	background-color: #f5f5f5;
	font-family: "Microsoft YaHei";
}

.box_box {
	width: 1200px;
	margin: 0 auto;
}


.container {
	width: 100%;
	min-width: 1200px;
}
.container .box_box {
	background-color: #fff;
}
.main {
	max-width: 1200px;
	margin: 0 auto;
	padding-bottom: 30px;
width:100%;    padding: 4% 5%;
}
.bt-weizhi{padding-left: 35px; background: url(wz.png) no-repeat 10px center; font-size: 14px;color: #333;}
.weizhi {
    height: 40px;
    line-height: 40px;
    font-size: 13px;
    background: #ededed;
padding-left: 20px;}
.xxgk_info table{
    width: 100%;
    border: 1px solid #999999;
    border-collapse: collapse;
    font-size: 13px;
    color: #333;
}
.xxgk_info table td{
    border: 1px #cacaca solid;
    padding-left: 24px;
    height: 48px;
    font-size: 15px;
    color: #333333;
}
.crumbs {
	padding-left: 35px;
	background: url(crumbs.png) no-repeat 10px center;
	font-size: 14px;
	line-height: 56px;
	color: #333;
}
.crumbs a {
	color: #333;
}
.crumbs a:hover, .crumbs a.cur {
	color: #115db2;
}
.crumbsline {
	height: 8px;
	background: url(titlebg.png) 0 0 repeat-x;
}
.title{border-bottom: 1px solid #eee;}
.title h1 {
	display: block;
	overflow: hidden;
	text-align: center;
margin-bottom:2%;
	color: #333;
	padding: 20px 0px;
}
.msg {
	font-size: 14px;
	line-height: 14px;
	color: #666;
	width: 100%;
	margin: 0 auto 15px;
font-weight:normal;
}
.msg dl {
	margin: 0 45px;
}
.msg dl a {
	color: #666;
}
.fontSize a.on {
	color: #333;
}
.m-share {
	margin-top: -5px;
}
.share {
	zoom: 1;
}
.share:after {
	content: "";
	display: block;
	clear: both;
}
.share a {
	float: left;
	width: 26px;
	height: 26px;
	border-radius: 50%;
	margin-left: 13px;
	background: #c9c9c9;
	cursor: pointer;
	display: block;
}
.share a i {
	display: block;
	width: 26px;
	height: 26px;
	-webkit-transition: .4s all;
	-moz-transition: .4s all;
	-ms-transition: .4s all;
	transition: .4s all;
}
.share a:hover i {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
}
.share #share-icon {
	width: 26px;
	height: 26px;
	float: left;
	display: none;
}
.share #share-icon img {
	width: 100%;
	height: 100%;
}
.share .share-qqzone i {
	background: url("icon003.png") 4px center no-repeat;
}
.share .share-qqzone:hover {
	background-color: #fc7354;
}
.share .share-wechat {
	position: relative;
}
.share .share-wechat i {
	background: url("icon003.png") -30px center no-repeat;
}
.share .share-wechat:hover {
	background-color: #1fbc7d;
}
.share .share-weibo i {
	background: url("icon003.png") -65px center no-repeat;
}
.share .share-weibo:hover {
	background-color: #e96157;
}
.share .bg-code {
	left: -36px;
	z-index: 10;
}
.share .qrcode {
	position: absolute;
	top: 36px;
	border: 1px solid #ccc;
	padding: 5px;
	background: #fff;
	display: none;
	width: 112px;
	height: 112px;
	left: -98%;
	z-index: 11;
}
.share .close-btn {
	position: absolute;
	background: #fff;
	color: #000;
	font-size: 12px;
	z-index: 12;
	width: 12px;
	height: 12px;
	line-height: 12px;
	text-align: center;
	right: -39px;
	top: 50px;
	display: none;
	cursor: pointer;
}
.text {
	padding: 35px 0 25px 0;
	margin: 0 auto;
	color: #404040;
	font-size: 16px;
	line-height: 200%;
}
.text p {
    margin-bottom: 20px;
    outline: none;
}
.other {
	    text-align: right;
    font-size: 16px;
    line-height: 44px;
    background: #f5f5f5;
}
.main_left{
    
    width: 100%;
  
}

.main_dayin .down img{
    width: 15px;
    margin-right: 6px;
}
.other a {
	display: inline-block;
	margin-right: 20px;
	color: #333;
}
.other a:hover {
	color: #115db2;
}

.other a img {
	margin-right: 3px;
}
#share-2{
	float: right;
    margin-top: -13px;
    padding-left: 0 !important;
}
.share_box{
	width: 194px;
}
.xxgk_info {
    margin: 40px auto 20px;
    width: 100%;
}

.xxgk_info table{
    width: 100%;
    border: 1px solid #cacaca;
    border-collapse: collapse;
    font-size: 13px;
    color: #333;
}
.xxgk_info table td{
    border: 1px #cacaca solid;
    padding-left: 24px;
    height: 48px;
    font-size: 15px;
line-height:48px;
    color: #333333;
}
#zoom img{
    max-width: 100%!important;
}
@media screen and (max-width: 1199px) {
  .box_box{
    padding: 0 2% 2% 2%;
  }
  .crumbsline{
  	display: none;
  }
  .container{
  	min-width: 100%;
  }
  .box_box,.container,.main {
    width: 100%;
  }
  .crumbs{
  	width: 100%;
  }
  .title h1{
        font-size: 22px;
        line-height: 24px;
  }
  .title,.title h1,.text,.text p{
  	width: 100%;
  }
  .other{
  	display: none;
  }
}
@media screen and (max-width: 768px) {
.weizhi{display:none;}
	.share_box,.fontSize,.crumbs{
		display: none;
	}
.main{
padding-top:2%;
}
	.sl_box{
		float: none !important; 
		text-align: center;
	}
	.text{
		padding-top: 0px;
	}
table{width:100% !important;}
.main{padding:0;margin-top:25px;}
.main table tr{height:auto;}
}
@media (min-width: 480px) and (max-width:767px) {
.weizhi{display:none;}
table{width:100% !important;}
	.xxgk_info{
        width: 90%!important;
        margin: 20px auto;
    }
    .xxgk_info table td{
        width: 100%!important;
        border: none;
        display: block;
        line-height: 48px;
    }
    .xxgk_info table td[bgcolor="#f4fbff"]{
        font-weight: bold;
    }
    .xxgk_info table td[bgcolor="#f4fbff"]{
        font-weight: bold;
    }
}
@media (max-width:479px) {
table{width:100% !important;}
.weizhi{display:none;}
	.xxgk_info{
        width: 96%!important;
        margin: 20px auto;
    }
    .xxgk_info table td{
        width: 100%!important;
        border: none;
        display: block;
        line-height: 48px;
    }
    .xxgk_info table td[bgcolor="#f4fbff"]{
        font-weight: bold;
    }
}